/* default css for the desktop/laptop screen */

#mainRapper {
		width: 100%;
		margin:auto;
		height:auto;
		/* background-color: #C0F; */  	
	}
.antispam { 
	display:none;
}
#Header {
	background: url(/images/HeaderBR.png) repeat-x;
	height:250px;
}

#logo {
	width:100%;
	height:100px;
	padding: 50px 0px 0px 0px;
	/* background-color:#C0F; */
}
/* css for the logo image */
img#logo1 {
	margin: 0px 0px 0px 20px;	
}
img#driving_instructor_advertising_image {
	margin-top:10px;
	width:864px;
}
/* style for the menu dropdown button */
#menu-button {
	display:block;
	background-color:#6287A6;	/* set a background colour for the nav menu */
	border-top-left-radius:3px;
	border-top-right-radius:3px;
	text-align: center;
	line-height:30px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #DAA55A;
	cursor:pointer;
}

#navBlock {
	background-color:#6287A6;	/* set a background colour for the nav menu */
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
}
/*Strip the ul of padding and list styling pluss centre the ul */
ul#topnav {
	list-style-type:none;
	margin:0px;
	padding:0px;
	width:100%;
	font-size: 0px; /* this in needed to remove the space between the li */		
}
/*Create a horizontal list */
ul#topnav li {
	display:inline-block;/* This is used to show the background colour of the navBlock which will allow for full with color background */
	width:auto;
	height:auto;
	padding:0px;
	margin:0px;
	text-align:center;		/* align the text in the ul li */
	
}
/* make the anchor tags look nice ;)*/
ul#topnav li a {
	display:block;
	margin:0px;
	padding:0px 4px;
	min-width:100px;
	height:auto;
	text-align: center;
	line-height: 35px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}

/*Hover state for top level links*/
ul#topnav li:hover a {
	background-color: #406A8D;
}

#SearchBox {
	/*background-color:#C00;*/
	background: url(/images/HeaderBar.png) no-repeat ;
	margin: 0px 10% 0px 0px;
	width:400px;
	height:100px;
	border-radius:10px;
	float:right;
}
#SearchBoxField {
	/*background-color:#C00;*/
	margin: 15px 0px 0px 75px;
	width:260px;
	height:20px;
	text-align:left;
}
#SearchBoxButton {
	/*background-color:#30C;*/
	margin: 10px 0px 0px 85px;
	width:100px;
	height:20px;
	text-align:left;
}

.NavBR {
	background: url(/images/NavBR.png) repeat-x;
}
a.NavBR:hover {
	background: url(/images/125x125Default.png);
}

.NavBRleft {

	background: url(/images/NavBRleft.png) no-repeat;
}
.NavBRright {
	background: url(/images/NavBRright.png) no-repeat;
}
#TwitterLink {
	width: 82px;
	margin: 0px 10px 0px 0px;
	display: block;
	float:right;
}
.ClassTwitterLink {
	background: url(/images/TwitterImage.png) no-repeat;
	display: block;
	height: 26px;
	width: 82px;
}
a.ClassTwitterLink:hover {
	background: url(/images/TwitterImage2.png) no-repeat;
	height: 26px;
	width: 82px;
}
#FaceBookLink {
	display: block;
	width: 82px;
	margin: 1px 10px 0px 1px;
	float: right;
}
.FaceBookLink {
	display: block;
	height: 24px;
	width: 82px;
	background: url(/images/FacebookImage.png) no-repeat;
}
a.FaceBookLink:hover {
	display: block;
	background-image: url(/images/FacebookImage2.png);
}


h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #3F6A8D;
	text-decoration: none;
	text-align:left;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	font-size: 16px;
	font-weight: bold;
	color: #3F6A8D;
	text-decoration: none;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3F6A8D;
	text-decoration: none;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-align: justify;
}
.bodytextCentre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-align: justify;
}
.bodytextBOLD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	text-align: justify;
}
body {
	text-align: center;
	margin: 0px;
	padding: 0px;
	background: #FBFCFD url(/images/bg2.png) repeat-x;
}
a:link {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #666681;
	text-decoration: underline;
}
a:visited {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: underline;
}
a:hover {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #FE9902;
	text-decoration: underline;
}

#contentRapper{
	dispay:block;
	/* background-color: #0F3; /**/
	position:relative;
	top:0px;
	height: 100%;
	width: 90%;
	margin: auto;
	clear:both; /* don't allow the float to affect this div */	
}
#leftCol{
	/* background-color:#666; /**/
	width:74%;
	margin-right: 1px;
	float:left;
	clear:both;
}
#rightCol{
	/* background-color:#F9F; */
	width: 25%;
	float:right;
}
#Footer {
	background: url(/images/FooterBR.png) repeat-x;
	background-color: #7C9EB8;
	width: 100%;
	padding: 0px 0px 50px 0px;
	clear: both;
}
ul#FooterNav {
	width:90%;
	padding:0px 0px 0px 5px;
	margin:auto;
}
ul#FooterNav li {
	list-style-type:none;
	display:inline-block;
	height:20px;
	margin:5px 3px;
}
#copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	margin:15px; auto;
}
.WebsiteBackground {
	display: block;
	padding: 2px 0px 2px 10px;
	border-top: none;
	border-right: 1px solid #cccccc;
	border-bottom: none;
	border-left: 1px solid #cccccc;
}
/* videoBox style and img control */
#videoBox {
	overflow:auto; /* allows child to fill div */
	width:95%;
	border:1px #406A8B solid;
	background-color:#FFF;
	padding:5px 10px 5px 5px;
	border-radius:7px;
}
#videoBox img {
	display:block;
	float:left;
	margin:5px;
}
#videoBox > a {
	text-decoration:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;	
}
.videoHolder{
	margin: 90px;
}


/* iframe div not the iframe on the Qs and As page */
#iframe_div {
	width:400px;
	padding:5px;
	/*background:pink; /**/
	display:inline-block;
	float:left;
}
/* iframe only not the div on the Qs and As page */
#iframe_RAcc {
	width:380px;
	height:150px;
	padding:5px;
	border-radius:5px;
	background:gray; /**/

}
#optionsHolder {
	display:block;
	width:90%;
	padding:5px;
	margin:0px, auto;
	/*background-color:black; /**/
}
/* access options */
#accessform_options {
	width:210px;
	min-width:150px;
	padding:5px;
	margin:0px, auto;
	/*background:purple; /**/
	display:inline-block;
}
#accessform_login {
	min-width:220px;
	padding:5px;
	height:200px;
	/*background:yellow; /**/
	display:inline-block;
	
}
#adi-paypal-info-block {
	width:45%;
	min-width:210px;
	padding:5px;
	/*background:yellow; /**/
	display:inline-block;
}
/* Qs and As list */
blockquote {
	width:85%;
	margin:0px 0px 0px 10px;
	padding:0px 0px 0px 0px;	
}
/* contact page style */
#form, #Feedback {
	padding:5px;
	background-color:#FFE2B9;
	border:1px #98B4CB solid;
	border-radius:10px;
	border-top-right-radius:40px;
}
#Message, #fmike {
	width:98%;
}
#name {
	width:90%;	
}
#email ////////////////////////////////////////////////////////////////////////////////////// {
	width:90%;	
}
#message {
	width:90%;	
}
/*****************************/


.DrivingInstructorsListings {
	display: block;
	padding: 5px 5px 5px 5px;
	margin:6px auto;
	background: #F9FBFC;
	border: 1px solid #cccccc;
	color: #666666;
	font-size:12px;
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	border-top-left-radius: 10px 10px;
	border-top-right-radius: 20px 20px;
	border-bottom-left-radius: 10px 10px;
	border-bottom-right-radius: 10px 10px;
	overflow: auto;
	/******** shadow *********/
	-moz-box-shadow: 3px 3px 4px #A0A0A0;
	-webkit-box-shadow: 3px 3px 4px #A0A0A0;
	box-shadow: 3px 3px 4px #A0A0A0;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#A0A0A0')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#A0A0A0');
}
				
.DrivingInstructorsListingsMessage {
	display: block;
	padding: 2px 0px 2px 10px;
	background: #F9FBFC;
	border: 1px solid #cccccc;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}

.DrivingInstructorsListings img.adi_image {
	float:left;
	margin-right:10px;
}
#PhoneNumbers {
	width:60%;
	margin:0px auto;
	padding: 2px 2px 2px 2px;
	background:#E6E6E6;
	border: 1px solid #cccccc;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}
#PhoneNumbers33 {
	width:100%;
	margin:0px auto 0px auto;
	padding: 2px 2px 2px 2px;
	background:#F7F7F7;
	border: 1px solid #cccccc;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
}
#PhoneNumbersHeader {
	width:80%;
	margin:5px auto 10% auto;
	padding: 2px 0px 2px 10px;
	/*background: #999999;
	border: 1px solid #cccccc;*/
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}
#EDTButton {
	position: relative;
	float:left;
	top: 0px;
	left: 0px;
	width: 388px;
	height: 163px;
	display: block;
	background: url(/images/EDT-Help.png) center top;
}

#EDTButton:hover {
	background-position: center bottom;
} 
#DrivingTestTipsButton {
	position: relative;
	float:right;
	top: 0px;
	left: 0px;
	width: 388px;
	height: 544px;
	display: block;
	background: url(/images/Driving-Test-Help2.png) center top;
}

#DrivingTestTipsButton:hover {
	background-position: center bottom;
} 



.AdHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	text-align: justify;
}
a.AdHeading:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	text-align: justify;
}
a.AdHeading:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FE9902;
	text-decoration: none;
	text-align: justify;
}
.bodytextCentered {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-align: center;
}
.bodytextBoldWHITE {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: justify;
}
#DrivingInstructorsAd {
	margin: 0px;
	padding: 5px 0px 0px;
}

.bottombar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	}
a.bottombar:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.bottombar:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.bottombar:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #C4D5E7;
	text-decoration: none;
}
a.bottombar:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #C9DAEC;
	text-decoration: none;
}

.AddSpacer {
	background: url(/images/AdSpacerImage.png) repeat-x left top;
	height: 2px;
}
.CatSearchBG {
	margin: 0px;
	padding: 4px 4px;
	background: url(/images/CategoriesSearchBoxBG.png) no-repeat;
}
.SponsorsFooterBR {

	background: url(/images/FooterBR.png) repeat-x;
}
.SponsorsHeaderBR {

	background: url(/images/HeaderBR.png) repeat-x;
}
.SponsorsHeaderBRSmall {


	background: url(/images/SponsorsHeaderBG.png) no-repeat;
}
.SponsorsFooterBRSmall {


	background: url(/images/SponsorsFooterBGSmall.png) no-repeat center bottom;
}
.AdvertSearchBG {
	width:100%;
	padding:10px;
	text-align:center;
	background-color:#28547A;
	border-radius:20px;
}
.AddText {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.ADItext {

	font: bold 18px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
.signsTable {
		width:80%;
		padding:0 0 10px 25%;
		margin:0 0 30px 0; 
		height:auto;		
}
/**/
.PinCodInfoBG2 {
	background: url(/images/PIN_BG2.png) no-repeat;
}
.PinCodInfoBG24Hour {
	background: url(/images/PIN_BG_24_HourAccess.png) no-repeat;
}
.PinCodInfoBG48Hour {
	background: url(/images/PIN_BG_48_HourAccess.png) no-repeat;
}
.PinCodInfoBG72Hour {
	background: url(/images/PIN_BG_72_HourAccess.png) no-repeat;
}
.PinCodInfoBG96Hour {
	background: url(/images/PIN_BG_96_HourAccess.png) no-repeat;
}
.PinCodInfoBG720Hour {
	background: url(/images/PIN_BG_720_HourAccess.png) no-repeat;
}
#adi-video-feedback-form {
	border:2px solid #999;
	border-radius:5px;
	background-color:#E4E4E4;
	width:auto;
	height:auto;
}
.switchcontent 
{
	padding:19px;
	background-color:#909;
}
.switchcontentListing 
{
	padding:20px;
}
/* the large form image */
#largeForm {
	/* outline:1px black solid; /**/
	width:100%;
	height:auto;
	text-align:left;
	
	clear:both; /* this is used to clear */
}
#largeForm img.form {
	display:block;
	max-width:932px;
	margin:0 auto;
	width:100%;
}
/********/
#videoContentList {
	text-align:left;
	display:block;
	width:90%;
	min-height:100px;
	margin:5px 10px;
	padding:5px;
	background-color:#FFE2B9;
	border:1px #CCC solid;
	border-radius:9px;
}
#videoContentList img {
	text-decoration:none;
	float:left;
	margin-right:10px;
	clear:both;
}

#videoContentList a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
		
}
#videoPageTop {
	margin-bottom:1px;
	min-height:210px;	
}
#videoPlayer {
	margin:5px;
	float:left;
	width:410px;
	max-width:450px;
	min-width:250px;
	height:auto;
	background-color:#009;
}
.fb-comments {
	background:#993333;
	display:none;
	data-width:100%;	
}

/* This is the set up for the responsive layout */
/* tablet */

@media screen and (max-width: 800px){ 
	#mainRapper {
		width: 100%;
		height: 20px;
		background-color:#0F0;	
	}
	#contentRapper{	
		height:auto;
		width: 80%;
		margin: auto;
	}
	#leftCol{
		width:74%;
		margin-right: 1px;
		float:left;
	}
	#rightCol{
		width: 25%;
		float:right;
	}
	#videoPlayer {
		width:100%;
	}
	#adi-paypal-info-block {
	width:99%;
}
}

/* below tablet - phones */
@media screen and (max-width: 670px){
	#mainRapper {
		width: 98%;
		height: 20px;
		background-color: #F00;
	}
	img#driving_instructor_advertising_image {
		width:100%;
	}
	#contentRapper{	
		width: 90%;
		clear:both;	
	}
	#leftCol{
		width:100%;
		margin-right: 1px;
		float:left;
	}
	#rightCol{
		/* visibility: hidden; */
		clear: both;
		margin:auto;
		width: 100%;
		float:left;
	}
	.bodytext {
		font-size:16px;
		}
	#menu-button {
		display:block;
		border-top-left-radius:9px;
		border-top-right-radius:9px;
	}
	#navBlock {
		display:none; /* hide the nav */
		border-bottom-left-radius:9px;
		border-bottom-right-radius:9px;
	}
	/*Strip the ul of padding and list styling pluss centre the ul */
	ul#topnav {
		list-style-type:none;
		margin:0px auto;
		padding:0px;
		width:90%;
		font-size: 0px; /* this in needed to remove the space between the li */
		
	}
	/*Create a horizontal list */
	ul#topnav li {
		display:block;/* display as block and not as display:inline-block*/
		border-bottom:1px #28547A solid;
	}
	/* removed style border bottom line for the last li */
	ul#topnav li:first-child {
		border-top:1px #28547A solid;	
	}
	/* removed style border bottom line for the last li */
	ul#topnav li:last-child {
		border-bottom:none;	
	}
	#SearchBox {
		margin: 0px 0px 0px 0px;
		width:350px;
		height:100px;
		float:right;
	}
	#SearchBoxField {
		/*background-color:#C00;*/
		margin: 15px 0px 0px 75px;
		width:260px;
		height:20px;
		
	}
	#SearchBoxButton {
		/*background-color:#30C;*/
		margin: 10px 0px 0px 85px;
		width:100px;
		height:20px;
		
	}
	/* iframe div not the iframe on the Qs and As page */
	#iframe_div {
		width:90%;
	}
	/* iframe only not the div on the Qs and As page */
	#iframe_RAcc {
		width:90%;
		height:200px;
	}
	#optionsHolder {
		width:220px;
		margin:0px 0px 0px 0px;
	}
	/* access options */
	#accessform_options {
		width:210px;
		padding:5px;
		mrgin:0px 0px 0px 0px;
	}
	#accessform_login {
		padding:5px;
		height:180px;
	}
	
	/* Qs and As list */
	blockquote {
		width:85%;
		margin:0px 0px 0px 10px;
		padding:0px 0px 0px 0px;	
	}
	table.signsTable {
		padding-left:10%;
		width:100%; 
		align:center;
	}
	#videoPlayer {
		width:99%;
	}
	#adi-paypal-info-block {
	width:99%;
}
}
